Debian Bug report logs - #570784
squeeze: first time users get warning about migration of config files

version graph

Package: debian-edu-config; Maintainer for debian-edu-config is Debian Edu Developers <debian-edu@lists.debian.org>; Source for debian-edu-config is src:debian-edu-config.

Reported by: Holger Levsen <holger@layer-acht.org>

Date: Sun, 21 Feb 2010 12:51:01 UTC

Severity: important

Tags: patch

Found in version debian-edu-config/1.437

Fixed in version debian-edu-config/1.441

Done: Petter Reinholdtsen <pere@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570784; Package education-desktop-kde. (Sun, 21 Feb 2010 12:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
New Bug report received and forwarded. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Sun, 21 Feb 2010 12:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: submit@bugs.debian.org
Subject: squeeze: first time users get warning about migration of config files
Date: Sun, 21 Feb 2010 13:48:22 +0100
[Message part 1 (text/plain, inline)]
package: education-desktop-kde
severity: important
version: 0.842
User: debian-edu@lists.debian.org
Usertags: debian-edu

Hi,

quoting http://wiki.debian.org/DebianEdu/Status/Squeeze:

"KDE report about old kde3 configuration that need to be converted to kde4 
configuration on first time login. First time users should not get such bogus 
message."

Will add blocking bugs later.


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570784; Package education-desktop-kde. (Sun, 21 Feb 2010 13:15:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Sun, 21 Feb 2010 13:15:12 GMT) Full text and rfc822 format available.

Message #10 received at 570784@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 570784@bugs.debian.org
Subject: Re: Bug#570784: Acknowledgement (squeeze: first time users get warning about migration of config files)
Date: Sun, 21 Feb 2010 14:14:51 +0100
[Message part 1 (text/plain, inline)]
tags 570784 + moreinfo
thanks

Hi,

actually I cannot block this bug by the others, as no individual bugs have 
been filed about these issues. (There are only bugs about packages still 
using KDE 3 libraries, that I mixed up.)

So for a start, it would be nice^wnecessary to know which packages show this 
behaviour.


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Sun, 21 Feb 2010 13:18:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570784; Package education-desktop-kde. (Mon, 22 Feb 2010 07:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Mon, 22 Feb 2010 07:51:03 GMT) Full text and rfc822 format available.

Message #17 received at 570784@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 570784@bugs.debian.org
Subject: Re: Bug#570784: squeeze: first time users get warning about migration of config files
Date: Mon, 22 Feb 2010 08:49:04 +0100
[Holger Levsen]
> actually I cannot block this bug by the others, as no individual
> bugs have been filed about these issues. (There are only bugs about
> packages still using KDE 3 libraries, that I mixed up.)

I believe those are relevant for this bug, as they provide the only
KDE 3 configuration that is available for migration.  Why do you not
believe they are relevant?

> So for a start, it would be nice^wnecessary to know which packages
> show this behaviour.

Yeah.  Never found time to track down the cause of this dialog before
now.

I did a new Squeeze test install of main+ltsp via PXE, this time after
asking for more space in /var, /usr, and /opt, and was able to find
out what program show this migration dialog.  The program is called
kaboom and come from the kaboom package.  It is started by startkde if
~/.local/kaboom do not exist.

Happy hacking,
-- 
Petter Reinholdtsen




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570784; Package education-desktop-kde. (Mon, 22 Feb 2010 09:00:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Mon, 22 Feb 2010 09:00:07 GMT) Full text and rfc822 format available.

Message #22 received at 570784@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: control@bugs.debian.org, 570784@bugs.debian.org
Subject: Re: Bug#570784: squeeze: first time users get warning about migration of config files
Date: Mon, 22 Feb 2010 09:57:56 +0100
[Message part 1 (text/plain, inline)]
clone 570784 -1
reassign -1 kaboom
retitle -1 "asks first time users to migrate its configuration"
block 570784 by -1
thanks

On Montag, 22. Februar 2010, Petter Reinholdtsen wrote:
> > actually I cannot block this bug by the others, as no individual
> > bugs have been filed about these issues. (There are only bugs about
> > packages still using KDE 3 libraries, that I mixed up.)
> I believe those are relevant for this bug, as they provide the only
> KDE 3 configuration that is available for migration.  Why do you not
> believe they are relevant?

Because the bugs are about a different issue (using old libs) which might or 
not be related as your usage of the word "believe" instead of a "know" also 
indicates. There might very well be packages using the old libs and not 
asking about configuration file updates.

> > So for a start, it would be nice^wnecessary to know which packages
> > show this behaviour.
>
> Yeah.  Never found time to track down the cause of this dialog before
> now.
>
> I did a new Squeeze test install of main+ltsp via PXE, this time after
> asking for more space in /var, /usr, and /opt, and was able to find
> out what program show this migration dialog.  The program is called
> kaboom and come from the kaboom package.  It is started by startkde if
> ~/.local/kaboom do not exist.

Cloned the bug and assigned it to the kaboom package. 


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Bug 570784 cloned as bug 570925. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Mon, 22 Feb 2010 09:00:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 570784: 570925 Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Mon, 22 Feb 2010 09:00:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570784; Package education-desktop-kde. (Wed, 10 Mar 2010 19:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Wed, 10 Mar 2010 19:39:07 GMT) Full text and rfc822 format available.

Message #31 received at 570784@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 570784@bugs.debian.org
Subject: Re: Bug#570784: squeeze: first time users get warning about migration of config files
Date: Wed, 10 Mar 2010 20:36:45 +0100
reassign 570784 debian-edu-config
found 570784 1.437
thanks

[Petter Reinholdtsen]
> I did a new Squeeze test install of main+ltsp via PXE, this time
> after asking for more space in /var, /usr, and /opt, and was able to
> find out what program show this migration dialog.  The program is
> called kaboom and come from the kaboom package.  It is started by
> startkde if ~/.local/kaboom do not exist.

I investigated some more, and kaboon have a test to see if ~/.kde/
exist before presenting the migration screen.  It also print some
debug info to ~/.xsession-error when the user log in for the first
time.  This is what is printed in squeeze right now:

Xsession: X session started for test at on. 10. mars 20:32:32 +0100 2010
---- Kaboom Settings Dump ----
kdehome - "/skole/tjener/home0/test/.kde" - exists?: YES
kde4home - "/skole/tjener/home0/test/.kde4" - exists?: NO
kde3backup - "/skole/tjener/home0/test/kde3-backup" - exists?: NO
kaboom stamp - "/skole/tjener/home0/test/.local/kaboom" - exists?:  NO
kaboom log - "/skole/tjener/home0/test/.kaboom.log"
---- -------------------- ----
loading translation failed
Screen geometry: QRect(0,0 800x600)

Apparently ~/.kde/ exist for new users.  I looked a bit further, and
found out that this come from our debian-edu-config package:

tjener:~# dpkg -l debian-edu-config
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Cfg-files/Unpacked/Failed-cfg/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name               Version            Description
+++-==================-==================-====================================================
ii  debian-edu-config  1.437              Configuration files for Skolelinux systems
tjener:~# dpkg -L debian-edu-config|grep skel
/etc/skel
/etc/skel/.kde
/etc/skel/.kde/share
/etc/skel/.kde/share/config
/etc/skel/.kde/share/config/kickerrc
tjener:~#

It is not present in version 1.423.  The file kickerrc was added to
override the default set of applets started in KDE 3, to make sure the
mediaapplet is started to show when CDs, DVDs and USB sticks are
plugged into the machine and make it simple to eject them.  I guess we
should try to find a better way to do this with KDE 4 and remove the
file.  See #570977 for a similar issue about configuring the default
KDE panel (this is about the favorites list, but I suspect we need to
adjust the default applets too. :).

Happy hacking,
-- 
Petter Reinholdtsen




Bug reassigned from package 'education-desktop-kde' to 'debian-edu-config'. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. (Wed, 10 Mar 2010 20:24:05 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions debian-edu/0.842. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. (Wed, 10 Mar 2010 20:24:06 GMT) Full text and rfc822 format available.

Bug Marked as found in versions debian-edu-config/1.437. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. (Wed, 10 Mar 2010 20:24:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570784; Package debian-edu-config. (Thu, 22 Apr 2010 21:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Thu, 22 Apr 2010 21:06:06 GMT) Full text and rfc822 format available.

Message #42 received at 570784@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 570784@bugs.debian.org
Subject: Re: Bug#570784: squeeze: first time users get warning about migration of config files
Date: Thu, 22 Apr 2010 23:03:13 +0200
tags 570784 + patch
thanks

I recently discovered the autorun support in KDE, which start programs
when the user log in based on the content of /etc/xdg/autostart and
/usr/share/autostart/.  I suspect this could be used to fix this
problem.

The problem was introduced in version 1.434, with this changelog:

  * Add etc/skel/.kde/share/config/kickerrc enabling
    mediaapplet.desktop for users, to make sure the direct media
    applet is started.  The file was created by logging in and adding
    the applet to kicker.  The list of default applets in kicker is
    hardcoded in the source, so this is the only non-forking way to
    add a default applet.  The list of applications in
    share/debian-edu/common/share/apps/kicker/default-apps is
    overrided.

Using the autostart feature, I suspect it is possible to get the media
applet started for first time users by adding the appropriate desktop
file in /etc/xdg/autostart or /usr/share/autostart/.

Here is an untested patch to implement this.  The mediaapplet.desktop
was copied from /usr/share/apps/kicker/applets/mediaapplet.desktop and
all translations were dropped.  If this patch work, it only make sense
to implement in Lenny, as the mediaapplet do not exist in KDE 4.  For
Squeeze, removing the .kde/ file is the only part that make sense.

Index: etc/xdg/autostart/mediaapplet.desktop
===================================================================
--- etc/xdg/autostart/mediaapplet.desktop       (revision 0)
+++ etc/xdg/autostart/mediaapplet.desktop       (revision 0)
@@ -0,0 +1,6 @@
+[Desktop Entry]
+Type=Plugin
+Comment=Directly access your storage media
+Name=Storage Media
+Icon=3floppy_unmount
+X-KDE-Library=media_panelapplet
Index: etc/skel/.kde/share/config/kickerrc
===================================================================
--- etc/skel/.kde/share/config/kickerrc (revision 63670)
+++ etc/skel/.kde/share/config/kickerrc (working copy)
@@ -1,57 +0,0 @@
-[AddAppletDialog Settings]
-Height 600=225
-Width 800=520
-
-[Applet_1]
-ConfigFile[$e]=minipager_panelapplet_myovpnqj32nfgv3z38yg_rc
-DesktopFile[$e]=minipagerapplet.desktop
-FreeSpace2=0.0963855
-WidthForHeightHint=57
-
-[Applet_2]
-ConfigFile[$e]=taskbar_panelapplet_ls4ygv7dptjlrgherfvs_rc
-DesktopFile[$e]=taskbarapplet.desktop
-FreeSpace2=0.0963855
-WidthForHeightHint=210
-
-[Applet_3]
-ConfigFile[$e]=media_panelapplet_1lkqr1mnz8ayiwqmdfim_rc
-DesktopFile[$e]=mediaapplet.desktop
-FreeSpace2=1
-WidthForHeightHint=54
-
-[Applet_4]
-ConfigFile[$e]=systemtray_panelappletrc
-DesktopFile[$e]=systemtrayapplet.desktop
-FreeSpace2=1
-WidthForHeightHint=60
-
-[Applet_5]
-ConfigFile[$e]=clock_panelapplet_hihlllunrqtcgyju1owq_rc
-DesktopFile[$e]=clockapplet.desktop
-FreeSpace2=1
-WidthForHeightHint=77
-
-[General]
-Applets2=KMenuButton_1,ServiceButton_1,ServiceButton_2,ServiceButton_3,Applet_1,Applet_2,Applet_3,Applet_4,Applet_5
-IExist=true
-UntrustedApplets=
-UntrustedExtensions=
-
-[KMenuButton_1]
-FreeSpace2=0
-
-[ServiceButton_1]
-DesktopFile[$e]=/usr/share/applications/kde/Home.desktop
-FreeSpace2=0
-StorageId[$e]=kde-Home.desktop
-
-[ServiceButton_2]
-DesktopFile[$e]=/usr/share/applications/iceweasel.desktop
-FreeSpace2=0
-StorageId[$e]=iceweasel.desktop
-
-[ServiceButton_3]
-DesktopFile[$e]=/usr/share/applications/ooo-writer.desktop
-FreeSpace2=0
-StorageId[$e]=ooo-writer.desktop

Happy hacking,
-- 
Petter Reinholdtsen




Added tag(s) patch. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. (Thu, 22 Apr 2010 21:06:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Edu Developers <debian-edu@lists.debian.org>:
Bug#570784; Package debian-edu-config. (Sat, 24 Apr 2010 19:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Debian Edu Developers <debian-edu@lists.debian.org>. (Sat, 24 Apr 2010 19:21:03 GMT) Full text and rfc822 format available.

Message #49 received at 570784@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 570784@bugs.debian.org
Subject: Re: Bug#570784: squeeze: first time users get warning about migration of config files
Date: Sat, 24 Apr 2010 21:17:40 +0200
tags 570784 - moreinfo
tags 570784 + pending
thanks

[Petter Reinholdtsen]
> Here is an untested patch to implement this.  The
> mediaapplet.desktop was copied from
> /usr/share/apps/kicker/applets/mediaapplet.desktop and all
> translations were dropped.  If this patch work, it only make sense
> to implement in Lenny, as the mediaapplet do not exist in KDE 4.
> For Squeeze, removing the .kde/ file is the only part that make
> sense.

I've now tested the change, and it worked.  The medaapplet started as
it should on a new user after removing
/etc/skel/.kde/share/config/kickerrc and adding
/etc/xdg/autostart/mediaapplet.desktop.

For the Squeeze version, I've dropped the .kde directory from
/etc/skel/ in svn.  For Lenny, I am not sure it make sense to spend
time on it, as the current implementation work.

Happy hacking,
-- 
Petter Reinholdtsen




Removed tag(s) moreinfo. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. (Sat, 24 Apr 2010 19:21:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. (Sat, 24 Apr 2010 19:21:05 GMT) Full text and rfc822 format available.

Reply sent to Petter Reinholdtsen <pere@debian.org>:
You have taken responsibility. (Sat, 01 May 2010 21:36:03 GMT) Full text and rfc822 format available.

Notification sent to Holger Levsen <holger@layer-acht.org>:
Bug acknowledged by developer. (Sat, 01 May 2010 21:36:03 GMT) Full text and rfc822 format available.

Message #58 received at 570784-close@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@debian.org>
To: 570784-close@bugs.debian.org
Subject: Bug#570784: fixed in debian-edu-config 1.441
Date: Sat, 01 May 2010 21:33:13 +0000
Source: debian-edu-config
Source-Version: 1.441

We believe that the bug you reported is fixed in the latest version of
debian-edu-config, which is due to be installed in the Debian FTP archive:

debian-edu-config_1.441.dsc
  to main/d/debian-edu-config/debian-edu-config_1.441.dsc
debian-edu-config_1.441.tar.gz
  to main/d/debian-edu-config/debian-edu-config_1.441.tar.gz
debian-edu-config_1.441_all.deb
  to main/d/debian-edu-config/debian-edu-config_1.441_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 570784@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Petter Reinholdtsen <pere@debian.org> (supplier of updated debian-edu-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 May 2010 21:50:04 +0200
Source: debian-edu-config
Binary: debian-edu-config
Architecture: source all
Version: 1.441
Distribution: unstable
Urgency: low
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Changed-By: Petter Reinholdtsen <pere@debian.org>
Description: 
 debian-edu-config - Configuration files for Skolelinux systems
Closes: 570784
Changes: 
 debian-edu-config (1.441) unstable; urgency=low
 .
   [ Petter Reinholdtsen ]
   * Updated Standards-Version from 3.8.3 to 3.8.4.  No changes needed.
   * Make sure ltsp-update-kernels is called on first boot, in case the
     LTSP initrd was changed during installation.
   * Disable code to insert PXE installation workaround for upgrading
     old udebs, as it is not yet needed for Squeeze.
   * Rename now obsolete language code 'no' to 'nb' for web page.
   * Drop kickerrc config from /etc/skel/ to avoid KDE upgrade dialog
     for first time users, as the configuration it was supposed to
     implement are no longer relevant in KDE 4 (Closes: #570784).
   * Add script share/debian-edu-config/tools/kerberos-kdc-init to
     initialize a Kerberos server.  Not installed into the binary
     packages, as it need more work.
   * Move sbin/debian-edu-pxefirmware to share/debian-edu-config/tools/,
     as it should not be in the default path.
   * Move where the IP forwarding is enabled from /etc/sysctl.conf to
     /etc/sysctl.d/edu-ltsp.conf, to avoid upgrade problems.
   * Adjust LTSP chroot build rules to apply the apt configuration
     workaround for Skolelinux bug #1419 also in the LTSP chroot, to
     avoid download problems when using the Squid proxy.
   * Adjust desktop-profiles trigger for networked installs to also
     look for /etc/nslcd.conf to also work when we migrate to
     libpam-ldapd.
   * Change pam-configs entry for pam_group from type Primary to
     Additional, to properly reflect its task.  Change its priority to
     0 as its priority do not matter when it is of type Additional.
     Solve problem discovered with libpam-heimdal.
   * Add code to handle new "Roaming workstation" profile, and use new
     script /usr/share/debian-edu-config/tools/setup-roaming to
     configure machine for disconnected operation.  Adjust test suite
     to handle the new profile.
   * Reduce dependency of xresprobe to recommends, and remove
     arcitecture flags in recommends list, as it do not work and breaks
     the build.
 .
   [ Andreas B. Mundt ]
   * Add myself to Uploaders.
   * Remove old krb5-kdc.schema and add new kerberos.schema from the debian
     krb5-kdc-ldap package.
   * Copy slapd-lenny_debian-edu.conf to slapd-debian-edu.conf and add
     schema and ACLs for kerberos there.
   * Change Makefile to use slapd-debian-edu.conf.
   * Add commented code to debian-edu-config.postinstall to not forget
     removing old conffile at a later stage.
Checksums-Sha1: 
 34fb2d612d7a022c943ea96a90d90d2a11edd821 1368 debian-edu-config_1.441.dsc
 bea3a7cf3afd1bf02a32dbc5d279270c13ea8e47 332232 debian-edu-config_1.441.tar.gz
 7f144099b2e356efd3005cbad02be1e6e8d8ce61 287646 debian-edu-config_1.441_all.deb
Checksums-Sha256: 
 722999ed01b3a42d3587b6200ad1b659b4e06591662d8ceee346df728a84f7e3 1368 debian-edu-config_1.441.dsc
 25f1ac6af909a7608cbfbc5e1661defb8dd947fcf5d00eff011dfcca6939b4c6 332232 debian-edu-config_1.441.tar.gz
 63288f87cbbfc15467f3c6d7b0a204a724a5110249de871ee319954b870801a3 287646 debian-edu-config_1.441_all.deb
Files: 
 82e824c8c7a84f83afb7050a3059126b 1368 misc extra debian-edu-config_1.441.dsc
 46cac89f59c174d32c64405f453f908e 332232 misc extra debian-edu-config_1.441.tar.gz
 ba64b649b0e66e3f9896a3476419cfae 287646 misc extra debian-edu-config_1.441_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFL3IeB20zMSyow1ykRAseaAKDDmTgELOcPF3BE3C62HzkGzqXQSQCglLDu
c1AIC56S1qZLEqB2lwIvGJw=
=LRbM
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Jun 2010 07:39:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:51:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.